import { p as a } from "./index-CNUFa5l3.js";
import "./chunk-ND2GUHAM-Duw3k8MU-DoQ3svhi.js";
import { j as t, M as o, w as s, A as i } from "./chunk-727SXJPM-B2_6_WLv-DoJ8O3ah.js";
var l = {
  parser: s,
  get db() {
    return new i();
  },
  renderer: o,
  styles: t,
  init: /* @__PURE__ */ a((r) => {
    r.class || (r.class = {}), r.class.arrowMarkerAbsolute = r.arrowMarkerAbsolute;
  }, "init")
};
export {
  l as diagram
};
